<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="ninjak">
        <counters>
            <coins index="0" number="10" />
        </counters>
        <input>
            <port type="START1" mask="128" index="8" defvalue="128">
                <newseq type="standard">
                    KEYCODE_1
                </newseq>
            </port>
            <port type="P2_JOYSTICK_UP" mask="1" index="10" defvalue="1">
                <newseq type="standard">
                    KEYCODE_UP
                </newseq>
            </port>
            <port type="P2_JOYSTICK_DOWN" mask="2" index="11" defvalue="2">
                <newseq type="standard">
                    KEYCODE_DOWN
                </newseq>
            </port>
            <port type="P2_JOYSTICK_LEFT" mask="4" index="12" defvalue="4">
                <newseq type="standard">
                    KEYCODE_RIGHT
                </newseq>
            </port>
            <port type="P2_JOYSTICK_RIGHT" mask="8" index="13" defvalue="8">
                <newseq type="standard">
                    KEYCODE_LEFT
                </newseq>
            </port>
            <port type="P2_BUTTON1" mask="16" index="14" defvalue="16">
                <newseq type="standard">
                    KEYCODE_1_PAD
                </newseq>
            </port>
            <port type="P2_BUTTON2" mask="32" index="15" defvalue="32">
                <newseq type="standard">
                    KEYCODE_2_PAD
                </newseq>
            </port>
        </input>
        <mixer>
            <volume_multiplier final="256" final_max="2560" mixer="256" mixer_max="2560" />
        </mixer>
    </system>
</mameconfig>
